* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "open sans",arial;
	font-weight: 300;
	color: #444;
}
a {
	text-decoration: none;
}
h1 {
	font-size: 19px;
	color: #444;
}
h2 {
	font-size: 11px;
	color: #888;
}
h3 {
	font-size: 11px;
	color: #888;
	/*
	font-size: 14px;
	line-height: 16px;
	height: 16px;
	position: absolute;
	bottom: 15px;
	right: 55px;
	background: url(../images/spaces.svg) 0 center no-repeat;
	background-size: 48px;
	padding-left: 55px;
	display: block;
	*/
}
h3:before {
	content: 'Spaces: ';
}
.link {
	font-size: 14px;
	height: 16px;
	line-height: 16px;
	position: absolute;
	bottom: 15px;
	left: 170px;
	background: url(../images/globe.svg) 0 center no-repeat;
	background-size: 16px;
	padding-left: 22px;
	display: block;
}
:hover {
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
html, body,  {
	
  height: 100%;
  margin: 0px;
  padding: 0px
}
#map-canvas {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	bottom: 0;
}
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	z-index: 9999;
	background: #fff;
	border-bottom: 1px solid #eee;
}
#demo {
	z-index: 999;
	position: absolute;
	top: 100px;
	left: 150px;
	background: #fff;
	width: 550px;
	height: 150px;
	border: 1px solid #ccc;
	box-shadow: 0 0 10px #ccc;
	padding: 15px 20px 20px 170px;
	border-radius: 2px;
	background: #fff;
	display: none;
}
#grid {
	position: fixed;
	top: 50px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	overflow: auto;
	background: #fff;
	display: none;
}
.directions {
	height: 24px;
	width: 24px;
	position: absolute;
	bottom: 10px;
	right: 12px;
	background: url(../images/map.svg) center center no-repeat;
	background-size: 24px;
	opacity: 0.8;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.directions:hover {
	opacity: 1;	
}
#header h1 {
	height: 50px;
	line-height: 50px;
	position: absolute;
	top: 0;
	left: 10px;
	font-size: 20px;
	color: #444;
}
#header h1 span {
	color: #aaa;
	font-size: 16px;
}
#header h1 span a {
	text-transform: uppercase;
	letter-spacing: -1px;
}
#header h1 span b {
	color: #fa0;
}
#mapview {
	height: 30px;
	width: 30px;
	position: absolute;
	right: 10px;
	top: 10px;
	background: url(../images/globe.svg) center center no-repeat;
	background-size: 26px;
	opacity: 1;
}
#mapview:hover {
	opacity: 1;
	cursor: pointer;
}
#gridview {
	height: 30px;
	width: 30px;
	position: absolute;
	right: 50px;
	top: 10px;
	background: url(../images/grid.png) center center no-repeat;
	opacity: 0.3;
}
#gridview:hover {
	opacity: 1;
	cursor: pointer;
}
#back {
	height: 30px;
	line-height: 33px;
	position: absolute;
	top: 10px;
	right: 290px;
	display: none;
	font-size: 14px;
}
#close {
	height: 16px;
	width: 16px;
	opacity: 0.6;
	position: absolute;
	right: 10px;
	top: 10px;
	background: url(../images/close.svg) center center no-repeat;
	background-size: 12px;
	cursor:pointer;
}
#search {
	position: absolute;
	top: 10px;
	right: 90px;
	height: 30px;
	line-height: 30px;
	width: 150px;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: inset 1px 1px 2px #eee;
	background: url(../images/search.svg) 5px center no-repeat #fff;
	background-size: 16px;
	padding: 0 10px 0 25px;
}
.grid {
	height: 150px;
	width: 550px;
	margin: 10px;
	float: left;
	border: 1px solid #ccc;
	box-shadow: 0 0 10px #eee;
	padding: 15px 20px 20px 170px;
	border-radius: 2px;
	position: relative;
}
#locate {
	height: 30px;
	width: 30px;
	position: absolute;
	right: 250px;
	top: 10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../images/locate.svg) center center no-repeat;
	background-size: 24px;
	opacity: 0.6;
}
#locate:hover {
	opacity: 1;
	cursor: pointer;
}
#footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	background: #fff;
	border-top: 1px solid #eee;
}
#footer p {
	text-align:left;
	padding: 10px;
}